AC_PREREQ(2.57)
AC_INIT(libbitmask, 2.0, pj@sgi.com)
AM_INIT_AUTOMAKE(libbitmask, 2.0)
AC_CONFIG_SRCDIR([libbitmask.c])
AC_PROG_CC
AM_PROG_LIBTOOL
AC_PROG_INSTALL
AC_CHECK_HEADERS([stdint.h stdlib.h string.h])
AC_C_CONST
AC_FUNC_MALLOC
AC_CHECK_FUNCS([strchr strtoul])
AC_CONFIG_FILES(Makefile)
AC_OUTPUT
